@charset "UTF-8";

section {
    background-color: #ffffff;
}

body {
    font-style: normal;
    line-height: 1.5;
    font-weight: 400;
    color: #232323;
    position: relative;
}

button {
    background-color: transparent;
    border-color: transparent;
}

section,
.otjorp2ncn,
.ovvibrf2zr {
    position: relative;
    word-wrap: break-word;
}

a.lmlge8x1sp:hover {
    text-decoration: none;
}

.article .lead p,
.article .lead ul,
.article .lead ol,
.article .lead pre,
.article .lead blockquote {
    margin-bottom: 0;
}

a {
    font-style: normal;
    font-weight: 400;
    cursor: pointer;
}

a,
a:hover {
    text-decoration: none;
}

.saydwmo976 {
    font-style: normal;
    line-height: 1.3;
}

.j948bq0t4d {
    line-height: 1.3;
}

.ew3k50nnb8 {
    font-style: normal;
    line-height: 1.7;
}

h1,
h2,
h3,
h4,
h5,
h6,
.lhu7t7satg,
.omlhws4tdw,
.v9ms335zus,
.fzyeut8oph,
.vahmil6m7n,
span,
p,
a {
    line-height: 1;
    word-break: break-word;
    word-wrap: break-word;
    font-weight: 400;
}

b,
strong {
    font-weight: bold;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition-delay: 9999s;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
}

textarea[type=hidden] {
    display: none;
}

section {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

section .mbr-background-video,
section .mbr-background-video-preview {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

.hidden {
    visibility: hidden;
}

.mbr-z-index20 {
    z-index: 20;
}

/*! Base colors */
.k89fhezge3 {
    color: #ffffff;
}

.mbr-black {
    color: #111111;
}

.mbr-bg-white {
    background-color: #ffffff;
}

.mbr-bg-black {
    background-color: #000000;
}

/*! Text-aligns */
.xpwcmkj33l {
    text-align: left;
}

.nuc58vmju3 {
    text-align: center;
}

.bk2c7pfq5r {
    text-align: right;
}

/*! Font-weight  */
.mbr-light {
    font-weight: 300;
}

.mbr-regular {
    font-weight: 400;
}

.mbr-semibold {
    font-weight: 500;
}

.mbr-bold {
    font-weight: 700;
}

/*! Media  */
.media-content {
    flex-basis: 100%;
}

.mjy6r1s7ij {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: start;
}

.mjy6r1s7ij .media-size-item {
    width: 400px;
}

.media-container-column {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: stretch;
}

.media-container-column>* {
    width: 100%;
}

@media (min-width: 992px) {
    .mjy6r1s7ij {
        flex-wrap: nowrap;
    }
}

figure {
    margin-bottom: 0;
    overflow: hidden;
}

figure[mbr-media-size] {
    transition: width 0.1s;
}

img,
iframe {
    display: block;
    width: 100%;
}

.ymuw129hya {
    background-color: transparent;
    border: none;
}

.pznapg5ddw {
    width: 100%;
}

.card-img {
    text-align: center;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
}

.media {
    max-width: 100%;
    margin: 0 auto;
}

.mbr-figure {
    align-self: center;
}

.media-container>div {
    max-width: 100%;
}

.mbr-figure img,
.card-img img {
    width: 100%;
}

@media (max-width: 991px) {
    .media-size-item {
        width: auto !important;
    }

    .media {
        width: auto;
    }

    .mbr-figure {
        width: 100% !important;
    }
}

/*! Buttons */
.tsu32x9bmo {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
    font-size: 0;
}

.hxv030bg01 {
    font-weight: 600;
    border-width: 1px;
    font-style: normal;
    margin: 0.6rem 0.6rem;
    white-space: normal;
    transition: all 0.2s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    word-break: break-word;
}

.btn-sm {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.btn-md {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.btn-lg {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.btn-form {
    margin: 0;
}

.btn-form:hover {
    cursor: pointer;
}

nav .tsu32x9bmo {
    margin-left: 0rem;
    margin-right: 0rem;
}

/*! Btn icon margin */
.hxv030bg01 .lmlge8x1sp,
.hxv030bg01.btn-sm .lmlge8x1sp {
    order: 1;
    cursor: pointer;
    margin-left: 0.5rem;
    vertical-align: sub;
}

.hxv030bg01.btn-md .lmlge8x1sp,
.hxv030bg01.btn-md .lmlge8x1sp {
    margin-left: 0.8rem;
}

.mbr-regular {
    font-weight: 400;
}

.mbr-semibold {
    font-weight: 500;
}

.mbr-bold {
    font-weight: 700;
}

[type=submit] {
    -webkit-appearance: none;
}

/*! Full-screen */
.rdf14ojywq .ar0filhkz0 {
    min-height: 100vh;
}

.rdf14ojywq {
    display: flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    min-height: 100vh;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

/*! Map */
.map {
    height: 25rem;
    position: relative;
}

.map iframe {
    width: 100%;
    height: 100%;
}

/*! Scroll to top arrow */
.mbr-arrow-up {
    bottom: 25px;
    right: 90px;
    position: fixed;
    text-align: right;
    z-index: 5000;
    color: #ffffff;
    font-size: 22px;
}

.mbr-arrow-up a {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 60px;
    width: 60px;
    border: 2px solid #fff;
    outline-style: none !important;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    text-align: center;
}

.mbr-arrow-up a:hover {
    background-color: rgba(0, 0, 0, 0.4);
}

.mbr-arrow-up a i {
    line-height: 60px;
}

.mbr-arrow-up-icon {
    display: block;
    color: #fff;
}

.mbr-arrow-up-icon::before {
    content: "›";
    display: inline-block;
    font-family: serif;
    font-size: 22px;
    line-height: 1;
    font-style: normal;
    position: relative;
    top: 6px;
    left: -4px;
    transform: rotate(-90deg);
}

/*! Arrow Down */
.mbr-arrow {
    position: absolute;
    bottom: 45px;
    left: 50%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    background-color: rgba(80, 80, 80, 0.5);
    border-radius: 50%;
    transform: translateX(-50%);
}

@media (max-width: 767px) {
    .mbr-arrow {
        display: none;
    }
}

.mbr-arrow>a {
    display: inline-block;
    text-decoration: none;
    outline-style: none;
    -webkit-animation: arrowdown 1.7s ease-in-out infinite;
    animation: arrowdown 1.7s ease-in-out infinite;
    color: #ffffff;
}

.mbr-arrow>a>i {
    position: absolute;
    top: -2px;
    left: 15px;
    font-size: 2rem;
}

#scrollToTop a i::before {
    content: "";
    position: absolute;
    display: block;
    border-bottom: 2.5px solid #fff;
    border-left: 2.5px solid #fff;
    width: 27.8%;
    height: 27.8%;
    left: 50%;
    top: 51%;
    transform: translateY(-30%) translateX(-50%) rotate(135deg);
}

@keyframes arrowdown {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0px);
    }
}

@-webkit-keyframes arrowdown {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0px);
    }
}

@media (max-width: 500px) {
    .mbr-arrow-up {
        left: 0;
        right: 0;
        text-align: center;
    }
}

/*Gradients animation*/
@keyframes gradient-animation {
    from {
        background-position: 0% 100%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }

    to {
        background-position: 100% 0%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
}

@-webkit-keyframes gradient-animation {
    from {
        background-position: 0% 100%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }

    to {
        background-position: 100% 0%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
}

.bg-gradient {
    background-size: 200% 200%;
    animation: gradient-animation 5s infinite alternate;
    -webkit-animation: gradient-animation 5s infinite alternate;
}

.mzieft2378 .q2ffffitjn {
    display: -webkit-flex;
}

.mzieft2378 .q2ffffitjn span {
    display: flex;
    display: -webkit-flex;
}

.mzieft2378 .q2ffffitjn .wudqvy3nm0 {
    display: -webkit-flex;
}

.mzieft2378 .q2ffffitjn .v25tup5k67 img {
    display: -webkit-flex;
    width: auto;
}

@media (min-width: 768px) and (max-width: 991px) {
    .mzieft2378 .navbar-toggleable-sm .ryfflgaidp {
        display: -ms-flexbox;
    }
}

@media (max-width: 991px) {
    .mzieft2378 .x1zizqjkl8 {
        max-height: 93.5vh;
    }

    .mzieft2378 .x1zizqjkl8.l2d5420p58 {
        overflow: auto;
    }
}

@media (min-width: 992px) {
    .mzieft2378 .ryfflgaidp.nfg4i3fbpe {
        display: -webkit-flex;
    }

    .mzieft2378 .navbar-toggleable-sm .x1zizqjkl8 {
        display: -webkit-flex !important;
    }

    .mzieft2378 .vn5f0ixqo4 .x1zizqjkl8 {
        max-height: 93.5vh;
    }

    .mzieft2378 .vn5f0ixqo4 .x1zizqjkl8.l2d5420p58 {
        overflow: auto;
    }
}

@media (max-width: 767px) {
    .mzieft2378 .x1zizqjkl8 {
        max-height: 80vh;
    }
}

.k1l5gnkbbd .lmlge8x1sp {
    margin-right: 0.5rem;
}

.k1pehzt6st {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;
}

.x1zizqjkl8 {
    -webkit-flex-basis: 100%;
    -webkit-flex-grow: 1;
    -webkit-align-items: center;
}

.nfg4i3fbpe .ufsusck21u {
    padding: 0.667em 1.667em !important;
    margin: 0 !important;
}

.v4mg7mqlr0 {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}

.rj44qj4iun {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}

.s8gpmuro74 {
    -webkit-justify-content: center;
}

.form-inline {
    display: -webkit-flex;
}

.card-wrapper {
    -webkit-flex: 1;
}

.carousel-control {
    z-index: 10;
    display: -webkit-flex;
}

.carousel-controls {
    display: -webkit-flex;
}

.media {
    display: -webkit-flex;
}

.bdww6y3r6y:focus {
    outline: none;
}

.jq-selectbox__select {
    padding: 7px 0;
    position: relative;
}

.jq-selectbox__dropdown {
    overflow: hidden;
    border-radius: 10px;
    position: absolute;
    top: 100%;
    left: 0 !important;
    width: 100% !important;
}

.jq-selectbox__trigger-arrow {
    right: 0;
    transform: translateY(-50%);
}

.jq-selectbox li {
    padding: 1.07em 0.5em;
}

input[type=range] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.modal-dialog,
.modal-content {
    height: 100%;
}

.modal-dialog .carousel-inner {
    height: calc(100vh - 1.75rem);
}

@media (max-width: 575px) {
    .modal-dialog .carousel-inner {
        height: calc(100vh - 1rem);
    }
}

.carousel-item {
    text-align: center;
}

.carousel-item img {
    margin: auto;
}

.xuvy2i1q0x {
    align-self: flex-start;
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.xuvy2i1q0x:focus,
.xuvy2i1q0x:hover {
    text-decoration: none;
    box-shadow: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}

.navbar-toggler-left {
    position: absolute;
    left: 1rem;
}

.navbar-toggler-right {
    position: absolute;
    right: 1rem;
}

.card-img {
    width: auto;
}

.mzieft2378 .k1pehzt6st.vn5f0ixqo4:not(.beta-menu) {
    flex-direction: column;
}

.carousel-item.byxl05vnyu,
.carousel-item-next,
.carousel-item-prev {
    display: flex;
}

.note-air-layout .dropup .dropdown-menu,
.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
    bottom: initial !important;
}

html,
body {
    height: auto;
    min-height: 100vh;
}

.dropup .dropdown-toggle::after {
    display: none;
}

.form-asterisk {
    font-family: initial;
    position: absolute;
    top: -2px;
    font-weight: normal;
}

.form-control-label {
    position: relative;
    cursor: pointer;
    margin-bottom: 0.357em;
    padding: 0;
}

.befd59sohj {
    color: #ffffff;
    border-radius: 0;
    border: 0;
    font-size: 1.1rem;
    line-height: 1.5;
    margin-bottom: 1.875rem;
    padding: 1.25rem;
    position: relative;
    text-align: center;
}

.befd59sohj.alert-form::after {
    background-color: inherit;
    bottom: -7px;
    content: "";
    display: block;
    height: 14px;
    left: 50%;
    margin-left: -7px;
    position: absolute;
    transform: rotate(45deg);
    width: 14px;
}

.c189uvc78d {
    background-color: #ffffff;
    background-clip: border-box;
    color: #232323;
    line-height: 1rem !important;
    height: auto;
    padding: 0.6rem 1.2rem;
    transition: border-color 0.25s ease 0s;
    border: 1px solid transparent !important;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
}

.form-active .c189uvc78d:invalid {
    border-color: red;
}

form .rj44qj4iun {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
}

form .rj44qj4iun [class*=col] {
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

form .tsu32x9bmo {
    margin: 0;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

form .hxv030bg01 {
    display: flex;
    padding: 0.6rem 1.2rem;
    margin: 0;
}

form .form-check-input {
    margin-top: 0.5;
}

textarea.c189uvc78d {
    line-height: 1.5rem !important;
}

.bdww6y3r6y {
    margin-bottom: 1.2rem;
}

.c189uvc78d,
form .hxv030bg01 {
    min-height: 48px;
}

.gdpr-block label span.textGDPR input[name=gdpr] {
    top: 7px;
}

.c189uvc78d:focus {
    box-shadow: none;
}

:focus {
    outline: none;
}

.ar0filhkz0 {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    pointer-events: none;
}

blockquote {
    font-style: italic;
    padding: 3rem;
    font-size: 1.09rem;
    position: relative;
    border-left: 3px solid;
}

ul,
ol,
pre,
blockquote {
    margin-bottom: 2.3125rem;
}

.mt-4 {
    margin-top: 2rem !important;
}

.sa26c5wn0a {
    margin-bottom: 2rem !important;
}

@media (min-width: 992px) {
    .otjorp2ncn {
        padding-left: 16px;
        padding-right: 16px;
    }

    .rj44qj4iun {
        margin-left: -16px;
        margin-right: -16px;
    }

    .rj44qj4iun>[class*=col] {
        padding-left: 16px;
        padding-right: 16px;
    }
}

@media (min-width: 768px) {
    .ovvibrf2zr {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .mbr-container {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 767px) {
    .mbr-container {
        padding-left: 16px;
        padding-right: 16px;
    }
}

.card-wrapper,
.ly4blvirwc {
    overflow: hidden;
}

.app-video-wrapper>img {
    opacity: 1;
}

.y64vsccd2t {
    position: relative;
}

.dropdown-menu .dropdown-menu {
    left: 100%;
}

.dropdown-item+.dropdown-menu {
    display: none;
}

.dropdown-item:hover+.dropdown-menu,
.dropdown-menu:hover {
    display: block;
}

@media (min-aspect-ratio: 16/9) {
    .mbr-video-foreground {
        height: 300% !important;
        top: -100% !important;
    }
}

@media (max-aspect-ratio: 16/9) {
    .mbr-video-foreground {
        width: 300% !important;
        left: -100% !important;
    }
}